Skip to main content
POST
curl

Path Parameters

instance
integer
required

Numeric Instance ID.

Required range: x >= 1

Body

application/json
name
string
required

Deploy step name

command
string
required

Command the Gateway runs

phase
enum<string>

before_activation or after_activation

Available options:
before_activation,
after_activation
timeout_seconds
integer
Required range: 1 <= x <= 900
before
string

Place before this step in the same phase

after
string

Place after this step in the same phase

Response

The request succeeded; an exact retry returned the existing record.

data
object
required
meta
object
required